{
    attributes = (
        {
            columnName = "TYOR_ID"; 
            externalType = NUMBER; 
            internalInfo = {"_nameInObjectStore" = "TYET_ID"; }; 
            name = tyorId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = "TYOR_LIBELLE"; 
            externalType = VARCHAR2; 
            internalInfo = {"_nameInObjectStore" = "TYET_LIBELLE"; }; 
            name = tyorLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 20; 
        }
    ); 
    className = "org.cocktail.kiwi.server.metier.EOTypeOrgan"; 
    classProperties = (tyorLibelle, tyorId); 
    externalName = "JEFY_ADMIN.Type_Organ"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (tyorId, tyorLibelle); 
        "_javaClientClassName" = "org.cocktail.kiwi.client.metier.budget.EOTypeOrgan"; 
    }; 
    name = TypeOrgan; 
    primaryKeyAttributes = (tyorId); 
}
